@charset "UTF-8";
/* CSS Document */
body {
margin:0;
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:12pt;
color:#666666;
border-top:15px solid #00a261;
}
body p{
font-size:13pt;
}
body
{
font-size:13px;}

.footnote {font-size:10px;}
a:link {
	color: #00a261;
}
a:visited {
	color: #00a261;
}
a:hover {
	color: #006600;
}
a:active {
	color: #00a261;
}
img {max-width:100%; height:auto;}

h1 {font-size:200%; font-weight:500; line-height:140%}
h2 {font-size: 140%; font-weight:400; line-height:140%}

/**.button {width:90%; padding:10px; color:#fff; font-size: 150%; font-weight:400; background-color:#FE8D00; margin:0 auto; margin-bottom:10px; margin-top:10px;}**/
.button:hover {opacity:1; }
.button a:link, .button a:active, .button a:hover, .button a:visited {text-decoration:none; color:#fff;}

.button_main {
    width: 80%;
	margin:0 auto;
	min-height:90px;
}
.button {
    float: left;
    width:46%;
	opacity:.9;
	margin:1%;
    border-radius: 10px;
	color:#fff; font-size: 170%; line-height:130%;font-weight:400; background-color:#FE8D00;
	padding:1%;
}

hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid #d5d5d5;}

ol
{
list-style:disc;
list-style-type:disc;
list-style-position:inside;
display:inline;

}

/*top nav */

#home{
  display: block;
  float:left;
  width: 144px;
  height: 50px;
  background:url(images/nav_home.png) no-repeat 0 0;
  }

#home:hover{ 
  background-position: 0 -50px;
  }

#toc{
  display: block;
  float:left;
  width: 284px;
  height: 50px;
  background:url(images/nav_table.png) no-repeat 0 0;
  }

#toc:hover{ 
  background-position: 0 -50px;
  }
  
#contents{
  display: block;
  float:left;
  width: 175px;
  height: 50px;
  background:url(images/nav_contents.png) no-repeat 0 0;
  }

#contents:hover{ 
  background-position: 0 -50px;
  }
  
#quiz{
  display: block;
  float:left;
  width: 107px;
  height: 50px;
  background:url(images/nav_quiz.png) no-repeat 0 0;
  }

#quiz:hover{ 
  background-position: 0 -50px;
  }

#links{
  display: block;
  float:left;
  width: 140px;
  height: 50px;
  background:url(images/nav_links.png) no-repeat 0 0;
  }

#links:hover{ 
  background-position: 0 -50px;
  }
/*other crap */


body {

  color: #666;
  font-size: 12px;
  line-height: 20px;
  margin: 0;
  padding: 0;
  text-align: center;
}

.buttons {
 float: left;
display: inline;
display:block;
  }

strong {font-weight:500;}

#topnav {
  width: 100%;
  height: 50px;
  margin-top: 10px;
  margin: 0 auto;
  background-color:#60bd98;
}
  
.logo {
background-color:#c2e6d8;
  }
  
.body {
  color:#666666;
  font-size:13px;
  }
  
  
  
.bodybig {
  color:#666666;
  font-weight:bold;
  font-size:15px;
  }
  
.menuitems {
  color:#FFFFCC;
  font-size:13px;
  }

#header {
  width: 100%;
  height: 300px;
  margin-top: 10px;
  margin: 0 auto;
}


#nav {
  width: 100%;
  height: 250px;
  margin: 0 auto;
  padding-top:4px;
}

#content {
  width: 850px;
  margin: 0 auto;
  text-align:left;
}

#body {
position:relative;
top:10px;
margin-left:auto;
margin-right: auto;
border:#006600;
border-style:solid;
border-width:thin;
background-color:#FFFFFF;
width:780px;
padding: 10px;
min-height:500px;
}

#schoolAdminBody {
position:relative;
top:10px;
margin-left:auto;
margin-right: auto;
border:#006600;
border-style:solid;
border-width:thin;
background-color:#FFFFFF;
width:780px;
padding: 10px;
min-height:250px;
}